---
Archive: GitHub
Bug-Database: http://github.com/norman/babosa/issues
Bug-Submit: http://github.com/norman/babosa/issues
Changelog: http://github.com/norman/babosa/tags
Repository: https://github.com/norman/babosa.git
Repository-Browse: http://github.com/norman/babosa
